@font-face {
    font-family: 'PoiretOne-Regular';
    src: url('../fonts/PoiretOne-Regular/PoiretOne-Regular.eot');
    src: url('../fonts/PoiretOne-Regular/PoiretOne-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PoiretOne-Regular/PoiretOne-Regular.woff2') format('woff2'),
        url('../fonts/PoiretOne-Regular/PoiretOne-Regular.woff') format('woff'),
        url('../fonts/PoiretOne-Regular/PoiretOne-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}


@font-face {
    font-family: 'Montserrat-Regular';
    src: url('../fonts/Montserrat-Regular/Montserrat-Regular.eot');
    src: url('../fonts/Montserrat-Regular/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Montserrat-Regular/Montserrat-Regular.woff2') format('woff2'),
        url('../fonts/Montserrat-Regular/Montserrat-Regular.woff') format('woff'),
        url('../fonts/Montserrat-Regular/Montserrat-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat-Medium';
    src: url('../fonts/Montserrat-Medium/Montserrat-Medium.eot');
    src: url('../fonts/Montserrat-Medium/Montserrat-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Montserrat-Medium/Montserrat-Medium.woff2') format('woff2'),
        url('../fonts/Montserrat-Medium/Montserrat-Medium.woff') format('woff'),
        url('../fonts/Montserrat-Medium/Montserrat-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat-Bold';
    src: url('../fonts/Montserrat-Bold/Montserrat-Bold.eot');
    src: url('../fonts/Montserrat-Bold/Montserrat-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Montserrat-Bold/Montserrat-Bold.woff2') format('woff2'),
        url('../fonts/Montserrat-Bold/Montserrat-Bold.woff') format('woff'),
        url('../fonts/Montserrat-Bold/Montserrat-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat-Black';
    src: url('../fonts/Montserrat-Black/Montserrat-Black.eot');
    src: url('../fonts/Montserrat-Black/Montserrat-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Montserrat-Black/Montserrat-Black.woff2') format('woff2'),
        url('../fonts/Montserrat-Black/Montserrat-Black.woff') format('woff'),
        url('../fonts/Montserrat-Black/Montserrat-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat-Light';
    src: url('../fonts/Montserrat-Light/Montserrat-Light.eot');
    src: url('../fonts/Montserrat-Light/Montserrat-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Montserrat-Light/Montserrat-Light.woff2') format('woff2'),
        url('../fonts/Montserrat-Light/Montserrat-Light.woff') format('woff'),
        url('../fonts/Montserrat-Light/Montserrat-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}











@font-face {
    font-family: 'Lato-Light';
    src: url('../fonts/Lato-Light/Lato-Light.eot');
    src: url('../fonts/Lato-Light/Lato-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Lato-Light/Lato-Light.woff2') format('woff2'),
        url('../fonts/Lato-Light/Lato-Light.woff') format('woff'),
        url('../fonts/Lato-Light/Lato-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Lato-Regular';
    src: url('../fonts/Lato-Regular/Lato-Regular.eot');
    src: url('../fonts/Lato-Regular/Lato-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Lato-Regular/Lato-Regular.woff2') format('woff2'),
        url('../fonts/Lato-Regular/Lato-Regular.woff') format('woff'),
        url('../fonts/Lato-Regular/Lato-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Lato-Bold';
    src: url('../fonts/Lato-Bold/Lato-Bold.eot');
    src: url('../fonts/Lato-Bold/Lato-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Lato-Bold/Lato-Bold.woff2') format('woff2'),
        url('../fonts/Lato-Bold/Lato-Bold.woff') format('woff'),
        url('../fonts/Lato-Bold/Lato-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Lato-Black';
    src: url('../fonts/Lato-Black/Lato-Black.eot');
    src: url('../fonts/Lato-Black/Lato-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Lato-Black/Lato-Black.woff2') format('woff2'),
        url('../fonts/Lato-Black/Lato-Black.woff') format('woff'),
        url('../fonts/Lato-Black/Lato-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Lato-Medium';
    src: url('../fonts/Lato-Medium/Lato-Medium.eot');
    src: url('../fonts/Lato-Medium/Lato-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Lato-Medium/Lato-Medium.woff2') format('woff2'),
        url('../fonts/Lato-Medium/Lato-Medium.woff') format('woff'),
        url('../fonts/Lato-Medium/Lato-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}